body {
  margin: 0;
  font-family: Arial, sans-serif;
}

header {
  background: #1f2933;
  color: white;
  padding: 1rem 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header a {
  color: white;
  margin-left: 2rem;
  text-decoration: none;
}

@media (max-width: 725px) {
  nav{
    background-color: rgba(71, 64, 63, 0.85);
    width: 150px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  h1 {
    font-size: 1rem;
    margin-right: 0.5rem;
  }
}

.hero {
  background: #0f766e;
  color: white;
  padding: 4rem 2rem;
  text-align: center;
}

section {
  padding: 2rem;
  max-width: 1000px;
  margin: auto;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 1rem;
}

.card {
  background: #f3f4f6;
  padding: 1.5rem;
  text-align: center;
  border-radius: 6px;
}

footer {
  background: #1f2933;
  color: white;
  text-align: center;
  padding: 1rem;
}
